/* base layout content for www.oxford-homeopathy.org.uk */

/*main layout components*/
body {
	padding-right : 0;
	padding-left : 0;
	padding-bottom : 0;
	margin : 0;
	padding-top : 0;
	color: #333333;
	background: #669966;
} 
#pageholder {
	margin : 0px auto;
	padding : 0px;
	border : 1px solid #003300;
	text-align : left;
	width: 750px;
	background: #FFFFFF;
	color: #333333;
} 
#banner {
	padding : 0px;
	margin : 0 0 5px;
	text-align : right;
	height: 75px;
	background: url(../images/banner.jpg);
} 
#navcontainer {
width : 752px; 
voice-family : "\"}\""; 
voice-family : inherit; 
width : 750px; 
} 
#contentcontainer {
	clear : both;
	margin : 0;
	padding-top : 15px;
}
#footer {
border-top : 1px solid #eee; 
font-size : 12px; 
color : #666666; 
border-bottom : 1px solid #999; 
background-color : #f6f8f9; 
padding : 1px 30px; 
clear : both; 
text-align : center; 
font-family : Arial, Helvetica, sans-serif; 
height : 20px; 
} 
/*menu components*/
#menu {
	border-bottom: 1px solid #006633;
	height: 22px;
}
#menu ul {
	list-style: none;
	padding: 0 0 0 30px;
	margin: 0 0px;
} 

#menu ul li {
	float: left;
	margin: 0px;
	padding: 0px;
} 
#menu ul li a {
	background: #fff url(../images/css-nav.gif) repeat-x left bottom;
	display: block;
	color: #003300;
	text-decoration: none;
	text-align: center;
	font: 13px/1.6em Arial, Helvetica, sans-serif;
	border-right: 1px solid #336600;
	border-left: 1px solid #336600;
	letter-spacing: 1px;
	margin-top: 0px;
	margin-right: 3px;
	margin-left: 0px;
	padding-right: 6px;
	padding-left: 6px;
	border-top: 1px solid #336600;
	border-bottom: 1px solid #336600;
}
#menu ul li a:hover {
	background: #fff;
	text-decoration: underline;
}
#menu #current a:hover {
	color : #003300;
	text-decoration: underline;
} 
#menu #current a {
	color: #003300;
	background: #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	font-weight: bold;
} 

 /*footer components*/
#footernav {
	color : #003300;
	padding : 1px 30px;
	clear : both;
	text-align : center;
	height : 35px;
	font: 12px/16px Arial, Helvetica, sans-serif;
}
#footernav a {
	color : #336600;
	clear : both;
	text-align : center;
	text-decoration: underline;
}
#footernav a:hover {
	font-weight: normal;
	text-decoration: none;
}
#footer a {
	color : #666666;
	font: 12px/16px Arial, Helvetica, sans-serif;
	text-decoration: underline;
} 
#footer a:hover{
	color: #333333;
	font-weight: normal;
	text-decoration: none;
}
ol {
	list-style-type: lower-roman;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	list-style-position: outside;
}
